PuppyRus-A [PRA]

Тем

(1/93) > >>

[1] Модули.pfs и пакеты от пользователей

[2] Ядро и зависимые программы

[3] PRA64-08. x86_64 (64бит). Frugal

[4] PRA03-retro. i686(32-бит). Для слабого железа, флэшек и т.п.

[5] PRA-roll. x86_64 (64бит). Frugal + Full c автообновлением пакетов

[6] pacman-a. Проблемы с pacman2pfs (не выкачивает *pkg: error 404)

[7] defaultbrowser

[8] Vala-panel gtk3

[9] rdate.sh Перестала работать синхронизация времени

Навигация

[0] На уровень вверх

[#] Следующая страница

Перейти к полной версии